Bug 1472064 - Create quiz for Lesson #4
Create quiz for Lesson #4
Status: CLOSED CURRENTRELEASE
Product: GLS Content Services
Classification: Internal
Component: Training (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: David O'Brien
klaatu
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-17 22:29 EDT by David O'Brien
Modified: 2017-07-24 07:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-24 07:46:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2017-07-17 22:29:22 EDT
Description of problem:

Standard quiz based on lesson. Still waiting for actual lesson topic from Seth.

Include option to indicate "Did not attend".

Try to include an option to display correct answers with explanations.



Expected results:


Additional info:
Comment 1 David O'Brien 2017-07-18 05:50:59 EDT
Seth,
please provide info on what this course covers so I can create the quiz. Also need to keep the english-for-techies repo up-to-date.

thanks
Comment 2 David O'Brien 2017-07-24 07:46:54 EDT
done and sent to 11 invitees of class.

Note You need to log in before you can comment on or make changes to this bug.